Linux kernel拒绝服务漏洞(CVE-2021-29648)

Linux kernel是一种计算机操作系统内核,以C语言和汇编语言写成,符合POSIX标准,按GNU通用公共许可证发行。

编号 CVE-2021-29648 日期 2021-04-07
特征 拒绝服务漏洞 等级 中危
描述 Linux kernel 5.11.11之前版本存在拒绝服务漏洞,该漏洞源于BPF子系统未能正确考虑到vmlinux BPF类型格式(BTF)中故意未初始化resolve_ids和resolve_sizes,攻击者可利用该漏洞导致系统崩溃。
影响 Linux Linux kernel <5.11.11

解决方案

厂商已发布了漏洞修复程序,请及时关注更新

原创文章禁止转载:技术学堂 » Linux kernel拒绝服务漏洞(CVE-2021-29648)

赞 (0) 打赏

精彩评论

8+1=

感谢您的支持与鼓励

支付宝扫一扫打赏

微信扫一扫打赏